From: Michael Fladischer <FladischerMichael@fladi.at>
Date: Sun, 23 Oct 2022 09:28:34 +0000
Subject: Increase maximum required Varnish version to 7.2.0.

---
 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/configure.ac b/configure.ac
index 7787220..5cee2d0 100644
--- a/configure.ac
+++ b/configure.ac
@@ -63,7 +63,7 @@ if echo "$RE2_LIBS" | grep -- '-L' >/dev/null ; then
 	fi
 fi
 
-VARNISH_PREREQ([6.6.0], [7.0.0])
+VARNISH_PREREQ([6.6.0], [7.2.0])
 VARNISH_VMODS([re2])
 
 VMOD_TESTS="$(cd $srcdir/src && echo tests/*.vtc)"
